.mod-slider .bgcolor {background: url(images/patterns/law-slider.png);}
.pattern.pattern-1 {background-image: url(images/patterns/law-slider-noise.png);}

/* Actionbar background, text, & treatment */
.mod-quadpanel {background: #960;}

/* Module topBar color */
._topBar {
	border-top-color: #a57b24;
	border-top-color: rgba(165,122,34,.85);
}

.mod-upper {background: #A57B24 url(images/structure/noise-brown.jpg);}
.mod-upper .intro {border-bottom-color: #caaf79;}

.mod-carousel,
.mod-carousel .content,
.nav-carousel {background-color: #960;}

.nav-carousel {border-top-color: #d8c49b;}

.mod-tripanel {background-color: #960;}
.mod-tripanel div[class*="col-"] {border-color: #d8c49b;}
.mod-tripanel h2 {color: #fff;}

#content .mod-tablesort {border-top-color: #A57B24;}

.mod-slider.singleitem .head {color: #036;}

.page-subsite #siteLogo {
		/*padding: 34px 0 45px;*/
	}